--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1748667482.02987'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1748667481.92818'
    into_interval: 6h
    time: '1748667482.02979'
  minmax: 
    max: '1748667481.92818'
    min: '1748663941.76715'
    mtime: '1748667481'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1748667481.92818'
    path: 02STAMP
    type: new
  - 
    epoch: '1748667162.80931'
    path: id/X/XA/XAN/CHECKSUMS
    type: new
  - 
    epoch: '1748667160.83088'
    path: id/T/TA/TANIGUCHI/CHECKSUMS
    type: new
  - 
    epoch: '1748667159.08359'
    path: id/S/SI/SIMCOP/CHECKSUMS
    type: new
  - 
    epoch: '1748667155.57826'
    path: id/P/PE/PERIGRIN/CHECKSUMS
    type: new
  - 
    epoch: '1748667155.04732'
    path: id/O/OA/OALDERS/CHECKSUMS
    type: new
  - 
    epoch: '1748667151.54237'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1748667150.46647'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1748667147.61028'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1748667142.81381'
    path: id/G/GA/GANGLION/CHECKSUMS
    type: new
  - 
    epoch: '1748667142.17792'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1748667141.42564'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1748667136.81435'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1748665082.55987'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1748665082.52951'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1748665082.18459'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1748663941.93016'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1748663941.91982'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1748663941.86024'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1748663941.77671'
    path: 00whois.xml
    type: new
  - 
    epoch: '1748663941.76715'
    path: 00whois.html
    type: new
